<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__syspm__macros" kind="group">
    <compoundname>group_syspm_macros</compoundname>
    <title>Macros</title>
    <innergroup refid="group__group__syspm__return__status">The Power Mode Status Defines</innergroup>
    <innergroup refid="group__group__syspm__skip__callback__modes">Defines to skip the callbacks modes</innergroup>
      <sectiondef kind="define">
      <memberdef id="group__group__syspm__macros_1gac66d2926da76486f78233278e7026f6e" kind="define" prot="public" static="no">
        <name>CY_SYSPM_DRV_VERSION_MAJOR</name>
        <initializer>5</initializer>
        <briefdescription>
<para>Driver major version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" bodystart="1311" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" line="1311" />
      </memberdef>
      <memberdef id="group__group__syspm__macros_1ga148a1bebd43adfe0eaf18ae3c621f30b" kind="define" prot="public" static="no">
        <name>CY_SYSPM_DRV_VERSION_MINOR</name>
        <initializer>10</initializer>
        <briefdescription>
<para>Driver minor version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" bodystart="1314" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" line="1314" />
      </memberdef>
      <memberdef id="group__group__syspm__macros_1ga4f5af13b4c45c224cc36e97a2289a199" kind="define" prot="public" static="no">
        <name>CY_SYSPM_ID</name>
        <initializer>(<ref kindref="member" refid="group__group__syslib__macros__status__codes_1ga45c44ce91d1e20c64430f00fd8ad9b0e">CY_PDL_DRV_ID</ref>(0x10U))</initializer>
        <briefdescription>
<para>SysPm driver identifier. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" bodystart="1317" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_syspm.h" line="1317" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>